<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Accueil</title>
    <link href="../css/style.css" rel="stylesheet">
    <link href="../css/competences.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css">
</head>
<body>
    <header id = "header"> 
        <nav>
            <a href="accueil.html" class="logo">
                <span> Fresho ... </span>
                <!--<img src="../img/" alt="lorem ipsum">-->
            </a>
            <ul class="navmenu">
                <li><a href="accueil.html">Accueil</a></li>
                <li><a href="competences.html">Compétences</a></li>
                <li><a href="parcours.html">Parcours</a></li>
                <li><a href="apropos.html">A propos</a></li>
                <li><a href="ressources.html">Ressources</a></li>
                <li><a href="contact.html">Contact</a></li>
                <li><a href="login.html">Login</a></li>
                <li><a href="#" id='dark-mode-toggle'><img src="../img/lune.png" alt="mode sombre" ></a></li>
                <script src= '../script/logo.js'></script>
                <!--<li><a href="#"><img src="../img/soleil.png" alt="mode claire"></a></li>-->
            </ul> 
        </nav>
    </header>
    <main >
        <section class="container">
            <div id="slide">
                <div class="item">
                    <div class="content">
                        <div class="name"><h2>Langages de programmation</h2></div>
                        <div class="des">
                            <ul>
                                <li>C (Bases)</li>
                                <li>Python (Avancé)</li>
                                <li>Java (Intermédiaire)</li>
                                <li>OCaml (Bases)</li>
                                <li>HTML/CSS (Avancé)</li>
                                <li>JavaScript (Avancé)</li>
                                <li>Java (Spark) (Bases)</li>
                                <li>API Rest (Bases)</li>
                                <li>Cryptographie (Bases)</li>
                            </ul>
                        </div>
                        <img src="../img/lp.jpg" alt="langage">
                    </div>
                </div>
                
            
                <div class="item">
                    <div class="content">
                        <div class="name"><h2>Logiciels:</h2></div>
                        <div class="des">
                            <ul>
                                <li>Git</li>
                                <li>GitHub</li>
                                <li>Figma</li>
                                <li>MySQL</li>
                                <li>MongoDB</li>
                            </ul>
                        </div>
                        <img src="../img/logiciel-definition.webp" alt="logiciel">
                    </div>
                </div>
            
            
                <div class="item" >
                    <div class="content">
                        <div class="name"><h2>Compétences transversales:</h2></div>
                        <div class="des">
                            <ul>
                                <li>Bonnes capacités de communication et de travail en équipe</li>
                                <li>Capacité à apprendre rapidement et à s'adapter à de nouveaux environnements</li>
                                <li>Rigoureux et organisé</li>
                                <li>Passionné par l'informatique et le numérique</li>
                            </ul>
                        </div>
                        <img src="../img/ct.png" alt="competences">
                    </div> 
                </div>  
            
            
                <div class="item">
                    <div class="content">
                        <div class="name"><h2>Certifications:</h2></div>
                        <div class="des">
                            <ul>
                                <li>Cisco Security</li>
                                <li>Google</li>
                            </ul>
                        <img src="../img/certifcation.jpg" alt="certification">
                        </div>
                    </div>
                </div>
            
            
                <div class="item">
                    <div class="content">
                        <div class="name"><h2>Langues:</h2></div>
                        <div class="des">
                            <ul>
                                <li>Français (langue maternelle)</li>
                                <li>Anglais (niveau B1)</li>
                            </ul>
                        </div>
                        <img src="../img/langue.jpeg" alt="">
                    </div>
                </div>
            </div>
            <div class="buttons">
                <button id="prev">
                    <i class="fa-solid fa-arrow-left"></i>
                </button>
                <button id="next">
                    <i class="fa-solid fa-arrow-right"></i>
                </button>
            </div>
        </section>
        <script src="../script/script.js"></script>
        
    </main>
    <footer>
        <nav class = "nav-footer">
            <a href="https://www.linkedin.com/in/fresho">
                <img src="../img/linkedin.png" alt="linkedin icon">
            </a>
            <a href="https://gitlab.com/fresho23">
                <img src="../img/gitlabicon.png" alt="gitlab icon">
            </a>
            <a href="mailto:togbossifred2@gmail.com">
                <img src="../img/mail.png"  alt="mail icon">
            </a>
        </nav>
    </footer>
</body>
</html>